---
apiVersion: apps/v1
kind: Deployment
metadata:
  name: users
  namespace: users
spec:
  template:
    spec:
      containers:
        - name: users
          resources:
            requests:
              memory: "256Mi"
              cpu: "100m"
            limits:
              memory: "512Mi"
              cpu: "250m"

---
apiVersion: apps/v1
kind: Deployment
metadata:
  name: shifts
  namespace: shifts
spec:
  template:
    spec:
      containers:
        - name: shifts
          resources:
            requests:
              memory: "256Mi"
              cpu: "100m"
            limits:
              memory: "512Mi"
              cpu: "250m"
